Subject: bug#47408: Fwd: bug#47408: Etags support for Mercury [v0.4]

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 May 2021 13:22:24 +0300

[Once again, please use Reply All, to keep the bug address on the CC list.]

> From: Fabrice Nicol <[email-masked]>
> Date: Sat, 29 May 2021 12:06:57 +0200
> 
> Hi Eli,
> All your comments are fine by me and I will make the requested adjustments within a week.

Thanks.

> FYI, Mercury is entirely GPL, so there should be no licensing issue. It is just the authors' status that changed
> (from a university team to a private team), but this does not impact the licensing terms. I will document this.

I'm not talking about the license of Mercury, I'm talking about the
license of the file you added to the etags test suite.  We must have
clear understanding and documentation about its legal status.

P.S. Please be sure to CC the bug address on your future messages in
this matter.